//诉讼担保工具类
//电话号码
function checkPhone(phone){ 
	if(phone){
		if(!(/^1[3|4|5|7|8]\d{9}$/.test(phone))){ 
			showMsg("手机号码有误，请重填");
			return false; 
		}else{
			return true;
		}
	}else{
		showMsg("请输入手机号码");
		return false;
	}
}